libcap

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

gcc
14.0.1-0.15.fc40
14.1.1-1.fc40
1
binutils
2.41-34.fc40
2.41-37.fc40
2
libgpg-error
1.48-1.fc40
1.49-1.fc40
2
libgomp
14.0.1-0.15.fc40
14.1.1-1.fc40
2
tpm2-tss
4.0.1-7.fc40
4.1.0-1.fc40
2
libgcc
14.0.1-0.15.fc40
14.1.1-1.fc40
2
cpp
14.0.1-0.15.fc40
14.1.1-1.fc40
2
libstdc++
14.0.1-0.15.fc40
14.1.1-1.fc40
3
binutils-gold
2.41-34.fc40
2.41-37.fc40
3
libuuid
2.40-13.fc40
2.40.1-1.fc40
3
gcc-plugin-annobin
14.0.1-0.15.fc40
14.1.1-1.fc40
B
util-linux-core
2.40-13.fc40
2.40.1-1.fc40
B
libsmartcols
2.40-13.fc40
2.40.1-1.fc40
B
forge-srpm-macros
0.2.0-3.fc40
0.3.1-1.fc40
B
systemd-libs
255.4-1.fc40
255.6-1.fc40
B
libfdisk
2.40-13.fc40
2.40.1-1.fc40
B
util-linux
2.40-13.fc40
2.40.1-1.fc40
B
libblkid
2.40-13.fc40
2.40.1-1.fc40
B
annobin-plugin-gcc
12.46-1.fc40
12.51-1.fc40
B
ed
1.20.1-1.fc40
1.20.2-1.fc40
B
libmount
2.40-13.fc40
2.40.1-1.fc40
B
annobin-docs
12.46-1.fc40
12.51-1.fc40
B
qt6-srpm-macros
6.6.2-1.fc40
6.7.0-1.fc40
B
No dependency changes
glibc-static
2.39-4.fc40
2.39-6.fc40
1
gcc
14.0.1-0.12.fc40
14.0.1-0.13.fc40
1
glibc-devel
2.39-4.fc40
2.39-6.fc40
2
cpp
14.0.1-0.12.fc40
14.0.1-0.13.fc40
2
go-filesystem
3.4.0-2.fc40
3.5.0-1.fc40
2
glibc
2.39-4.fc40
2.39-6.fc40
2
libgcc
14.0.1-0.12.fc40
14.0.1-0.13.fc40
2
libgomp
14.0.1-0.12.fc40
14.0.1-0.13.fc40
2
kernel-headers
6.8.1-0.fc40
6.8.3-300.fc40
3
glibc-gconv-extra
2.39-4.fc40
2.39-6.fc40
3
glibc-minimal-langpack
2.39-4.fc40
2.39-6.fc40
3
libstdc++
14.0.1-0.12.fc40
14.0.1-0.13.fc40
3
glibc-headers-x86
2.39-4.fc40
2.39-6.fc40
3
audit-libs
4.0-8.fc40
4.0.1-1.fc40
3
glibc-common
2.39-4.fc40
2.39-6.fc40
3
libtirpc
1.3.4-1.rc2.fc40.2
1.3.4-1.rc3.fc40
B
redhat-rpm-config
285-1.fc40
286-1.fc40
B
gdb-minimal
14.1-8.fc40
14.2-1.fc40
B
qt5-srpm-macros
5.15.12-3.fc40
5.15.13-1.fc40
B
gcc-plugin-annobin
14.0.1-0.12.fc40
14.0.1-0.13.fc40
B
xz-libs
5.4.6-1.fc40
1:5.4.6-3.fc40
B
ghc-srpm-macros
1.6.1-5.fc40
1.9-1.fc40
B
go-srpm-macros
3.4.0-2.fc40
3.5.0-1.fc40
B
xz
5.4.6-1.fc40
1:5.4.6-3.fc40
B
Real build: libcap-2.69-8.fc40
Dependencies for this build couldn't be processed
gcc
14.0.1-0.7.fc40
14.0.1-0.12.fc40
1
glibc-static
2.39-2.fc40
2.39-4.fc40
1
golang
1.22.0-1.fc40
1.22.1-1.fc40
1
libgomp
14.0.1-0.7.fc40
14.0.1-0.12.fc40
2
glibc-devel
2.39-2.fc40
2.39-4.fc40
2
cpp
14.0.1-0.7.fc40
14.0.1-0.12.fc40
2
golang-src
1.22.0-1.fc40
1.22.1-1.fc40
2
libassuan
2.5.6-4.fc40
2.5.7-1.fc40
2
golang-bin
1.22.0-1.fc40
1.22.1-1.fc40
2
glibc
2.39-2.fc40
2.39-4.fc40
2
libgcc
14.0.1-0.7.fc40
14.0.1-0.12.fc40
2
libeconf
0.5.2-3.fc40
0.6.2-1.fc40
3
shadow-utils
2:4.15.0rc2-1.fc40
2:4.15.1-1.fc40
3
elfutils-debuginfod-client
0.190-6.fc40
0.191-4.fc40
3
glibc-headers-x86
2.39-2.fc40
2.39-4.fc40
3
glibc-minimal-langpack
2.39-2.fc40
2.39-4.fc40
3
crypto-policies
20240201-1.git9f501f3....
20240201-2.git9f501f3....
3
glibc-common
2.39-2.fc40
2.39-4.fc40
3
libstdc++
14.0.1-0.7.fc40
14.0.1-0.12.fc40
3
kernel-headers
6.8.0-0.rc6.49.fc40
6.8.1-0.fc40
3
glibc-gconv-extra
2.39-2.fc40
2.39-4.fc40
3
elfutils-libelf
0.190-6.fc40
0.191-4.fc40
4
elfutils-libs
0.190-6.fc40
0.191-4.fc40
4
kernel-srpm-macros
1.0-22.fc40
1.0-23.fc40
B
annobin-plugin-gcc
12.40-1.fc40
12.42-1.fc40
B
fedora-gpg-keys
40-0.3
40-0.4
B
elfutils-default-yama-scope
0.190-6.fc40
0.191-4.fc40
B
gcc-plugin-annobin
14.0.1-0.7.fc40
14.0.1-0.12.fc40
B
systemd-libs
255.3-1.fc40
255.4-1.fc40
B
fedora-repos
40-0.3
40-0.4
B
libssh
0.10.6-4.fc40
0.10.6-5.fc40
B
fedora-release-common
40-0.36
40-0.37
B
authselect
1.5.0-4.fc40
1.5.0-5.fc40
B
authselect-libs
1.5.0-4.fc40
1.5.0-5.fc40
B
redhat-rpm-config
282-1.fc40
285-1.fc40
B
libssh-config
0.10.6-4.fc40
0.10.6-5.fc40
B
annobin-docs
12.40-1.fc40
12.42-1.fc40
B
fedora-release-identity-basic
40-0.36
40-0.37
B
rust-srpm-macros
26.1-1.fc40
26.2-1.fc40
B
elfutils
0.190-6.fc40
0.191-4.fc40
B
fedora-release
40-0.36
40-0.37
B
gcc
14.0.1-0.6.fc40
14.0.1-0.7.fc40
1
pam-devel
1.6.0-1.fc40
1.6.0-2.fc40
1
npth
1.6-18.fc40
1.7-1.fc40
2
libgpg-error
1.47-4.fc40
1.48-1.fc40
2
libksba
1.6.5-3.fc40
1.6.6-1.fc40
2
libgcc
14.0.1-0.6.fc40
14.0.1-0.7.fc40
2
libgomp
14.0.1-0.6.fc40
14.0.1-0.7.fc40
2
binutils
2.41-32.fc40
2.41-34.fc40
2
cpp
14.0.1-0.6.fc40
14.0.1-0.7.fc40
2
pam-libs
1.6.0-1.fc40
1.6.0-2.fc40
2
kernel-headers
6.8.0-0.rc3.26.fc40
6.8.0-0.rc6.49.fc40
3
binutils-gold
2.41-32.fc40
2.41-34.fc40
3
shadow-utils
2:4.14.0-5.fc40
2:4.15.0rc2-1.fc40
3
libevent
2.1.12-11.fc40
2.1.12-12.fc40
3
libuuid
2.40-0.8.rc1.fc40
2.40-0.9.rc1.fc40
3
libstdc++
14.0.1-0.6.fc40
14.0.1-0.7.fc40
3
libcurl
8.6.0-7.fc40
4
publicsuffix-list-dafsa
20240107-3.fc40
B
libbrotli
1.1.0-3.fc40
B
pam
1.6.0-1.fc40
1.6.0-2.fc40
B
libmount
2.40-0.8.rc1.fc40
2.40-0.9.rc1.fc40
B
authselect
1.5.0-3.fc40
1.5.0-4.fc40
B
fedora-release-common
40-0.30
40-0.36
B
fedora-repos-rawhide
40-0.2
libblkid
2.40-0.8.rc1.fc40
2.40-0.9.rc1.fc40
B
qt6-srpm-macros
6.6.1-5.fc40
6.6.2-1.fc40
B
util-linux
2.40-0.8.rc1.fc40
2.40-0.9.rc1.fc40
B
gcc-plugin-annobin
14.0.1-0.6.fc40
14.0.1-0.7.fc40
B
curl
8.6.0-4.fc40
8.6.0-7.fc40
B
authselect-libs
1.5.0-3.fc40
1.5.0-4.fc40
B
fedora-release
40-0.30
40-0.36
B
util-linux-core
2.40-0.8.rc1.fc40
2.40-0.9.rc1.fc40
B
rust-srpm-macros
25.2-4.fc40
26.1-1.fc40
B
fedora-release-identity-basic
40-0.30
40-0.36
B
libsmartcols
2.40-0.8.rc1.fc40
2.40-0.9.rc1.fc40
B
annobin-plugin-gcc
12.38-1.fc40
12.40-1.fc40
B
annobin-docs
12.38-1.fc40
12.40-1.fc40
B
fedora-repos
40-0.2
40-0.3
B
fedora-gpg-keys
40-0.2
40-0.3
B
libcurl-minimal
8.6.0-4.fc40
libpsl
0.21.5-3.fc40
B
libssh
0.10.6-4.fc40
B
libssh-config
0.10.6-4.fc40
B
libfdisk
2.40-0.8.rc1.fc40
2.40-0.9.rc1.fc40
B
ed
1.20-2.fc40
1.20.1-1.fc40
B
pkgconf-pkg-config
1.9.5-4.fc40
2.1.0-1.fc40
2
pkgconf-m4
1.9.5-4.fc40
2.1.0-1.fc40
3
pkgconf
1.9.5-4.fc40
2.1.0-1.fc40
3
libpkgconf
1.9.5-4.fc40
2.1.0-1.fc40
4
lua-srpm-macros
1-11.fc40
1-13.fc40
B
golang
1.22~rc2-1.fc40
1.22.0-1.fc40
1
golang-bin
1.22~rc2-1.fc40
1.22.0-1.fc40
2
golang-src
1.22~rc2-1.fc40
1.22.0-1.fc40
2
Previous history